/* @override http://www.adelaidesolarsafe.com.au/css/solarsafe.css
	http://www.solarsafe.beanstalkcreative.com.au/css/solarsafe.css */

a{
	color: #1a0b73;
}
h1{font-size: 36px;  line-height: 1;}
h2{font-size: 18px;}
h3{font-size: 18px;}
h4{font-size: 15px;}
p{color: #595959; margin: 0 0 10px 0; clear: both;}
p.title, .title a{
	font-size: 18px;
	color: black;
	font-weight: bold;
	margin: 0;
	line-height: 1;
}
p.title span{
	color: #c20117;
	display: block;
	font-size: 14px;
}
p.or{
	border-top: 1px dotted black;
	border-bottom: 1px dotted black;
	margin: 10px 0;
	padding: 5px 0;
}
span.disclaimer{
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	color: #aacbfd;
}
em{
	font-weight: bold;
}
h1, h2, h3, h4, h5, h6{font-weight: normal;font-style: normal;}
.fullwidth{
	width: 100%;
	position: relative;
}
/*#wrapper,*/ .center{
	width: 960px;
	margin: 0 auto;
	position: relative;
	clear: both;
}
#masthead{
	background: url(/images/head-imgs/head_sky.jpg) repeat-x center;
}
#header{
	position: relative;
	/*float: left;*/
	/*width: 100%;*/
	height: 115px;
	/*background: url(/images/bkgnd-header.jpg) no-repeat;
	margin: 0 0 1px 0;*/
}
#header img{
	margin: 5px 20px;
}
#header address{
	font-size: 36px;
	position: absolute;
	right: 80px;
	top: 30px;
	text-align: center;
	color: #140958;
	font-weight: bold;
	line-height: 1em;
}
#header address span{
	display: block;
	font-size: 18px;
	padding: 0;
	margin: 0;
	line-height: 1;
	font-weight: normal;
	font-style: normal;
}
#header address a{
	display: block;
	text-align: center;
}
#header .address{
	font-size: 46px;
	position: absolute;
	right: 00px;
	top: 30px;
	text-align: center;
	color: #140958;
	font-weight: bold;
	line-height: 1em;
}
#header .address span{
	text-align: right;
}
/*.col_1{
	width:  480px;
	float: left;
	position: relative;
}*/
/*.col_1 p{
	padding-right: 10px;
}*/
/*.col_1 h1, .col_2 h1{
	margin: 10px 0 10px 0;
	float: left;
}*/
/*.col_2{
	width: 470px;
	margin: 30px 10px 0 0;
	float: left;
	position: relative;
}*/
ul{
	margin: 0 0 10px 0;
}
.split_col{
	float: left;
	position: relative;
	width: 100%;
	margin: 30px 0 0 0;
}
/* NEW DESIGN */
.body_col, .img_col, .col_1{
	width: 480px;
	float: left;
	position: relative;
}
#bodycontent{}

#bodycontent h1{
	padding: 20px 10px 20px 20px;
	background-color: #140958;
	color: #ffc20e;
	font-size: 21px;
	text-transform: uppercase;
}
#bodycontent img{	display: block;}
#innerpad, .innerpad{
	padding: 20px;
	float: left;
	background-color: #ebebeb;
	/*min-height: 430px;*/
}

#innerpad-white, .innerpad-white{
	padding: 20px;
	float: left;
	background-color: #ffffff;
	/*min-height: 430px;*/
}

.summary p{
	margin-bottom: 0;
}
.innerpad{
	padding-top: 0;
	background-color: white;
}
info{}
	.info-txt{width: 50%;}
	
.padding{
	padding: 20px 20px 0;
	clear: both;
}
.padding:after{
	display: table;
	content: "";
	line-height: 0;
}

.padding-hoz{
	padding: 0px 20px;
	clear: both;
}
.padding-hoz:after{
	display: table;
	content: "";
	line-height: 0;
}

#related{
	float: left;
	position: relative;
	background-color: #FFC20E;
	width: 100%;
}
#bodycontent #innerpad{
	margin-bottom: 18px;
}
ul.relatedlinks{
	float: left;
	width: 100%;
	clear: left;
}
ul.relatedlinks h4{
	color: black;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 11px;
	margin: 10px 0 10px 10px;
}
.picbox img{
	display: block;
	
}
a img{
	border: none;
	outline: 0 none;
}

.img_col img{
	float: left;
	
}

span.sp_zero, span.sp_solar{
	text-transform: uppercase;
	font-weight: bold;
}
span.sp_zero{color: #140958;
}
span.sp_solar{
	color: #ffc20e;
}
/* @group Navigation */


#navigation{
	width: 100%;
	float: left;
	background: #140958;
}
#navigation ul{padding: 0; width: 100%; float: left;
margin: 0;}
#navigation li{
	float: left;
	position: relative;
	/*margin-right: 30px;*/
	margin-right: 11px;
}
#navigation li a{
	display: block;
}
#navigation li#home a,
#navigation li#products a,
#navigation li#benefits a,
#navigation li#design a,
#navigation li#audit a,
#navigation li#offers a,
#navigation li#contact a{
	text-indent: -9999px;
	line-height: 43px;
	height: 43px;
	background: url(/images/nav.png) no-repeat;
}
#navigation li#about a{
	text-indent: -9999px;
	line-height: 43px;
	height: 43px;
	background: url(/images/nav2.png) no-repeat;
background-position: -60px top;
	width: 90px;}


#navigation li#about a:hover{
	background-position: -60px bottom;
	width: 90px;}
#navigation li#home a{width: 86px;}
#navigation li#home a:hover{background-position: 0 bottom;}
#navigation li#products a{
	background-position: -90px top;
	width: 89px;}
#navigation li#products a:hover, 
#navigation li#products.hovering a,
#navigation li#products.active a{background-position: -90px bottom;}
#navigation li#benefits a{
	background-position: -186px top;
	width: 74px;}
#navigation li#benefits a:hover,
#navigation li#benefits.active a{background-position: -186px bottom;}
#navigation li#design a{
	background-position: -276px top;
	width: 120px;}
#navigation li#design a:hover,
#navigation li#design.active a{background-position: -276px bottom;}
#navigation li#audit a{
	background-position: -420px top;
	width: 155px;}
#navigation li#audit a:hover,
#navigation li#audit.active a
{background-position: -420px bottom;}
#navigation li#offers a{
	background-position: -610px 0;
	width: 140px;}
#navigation li#offers a:hover,
#navigation li#offers.active a{background-position: -610px bottom;
}
#navigation li a:hover{
}
#navigation li a.register{
	text-indent: -9999px;
	background: url(/images/btn_comunity_reg.png) no-repeat;
	width: 139px;
	height: 29px;
	margin-top: 7px;
	margin-left: 10px;
}
#navigation li a.specials{
	text-indent: -9999px;
	background: url(/images/btn_specials.png) no-repeat;
	width: 139px;
	height: 29px;
	margin-top: 7px;
	margin-left: 10px;
	    background-size: 100%;
}


#navigation li a.news {
    text-indent: -9999px;
    background: url(/images/btn_blog.png) no-repeat;
    width: 75px;
    height: 27px;
    margin-top: 7px;
    margin-left: 10px;
    background-size: cover;
}

#navigation li#contact a{
	background-image:url(/images/nav.png);
	background-position: -770px top;
	width: 103px;}
#navigation li#contact a:hover,
#navigation li#contact.active a{background-position: -770px bottom;}

/* @group MegaNav */
#navigation li div {
  display: none;
}
li#home {
    margin-right: 0;
}
.meganav div{
	position: absolute;
	left: 0;
	width: 180px;
	background-color: #ffc20e;
	padding: 0;
	margin: 0;
}
#navigation li.hovering div {
	display: block;
}
#navigation li.meganav ul li{
	float: left;
	clear: left;
	width: 100%;
	
}
#navigation li.meganav ul {
	float: left;
	position: relative;
	padding: 0;
	width: 100%;
}
#navigation li.meganav ul li a{
	background-image: none !important;
	text-indent: 10px !important;
	color: black;
	display: block !important;
	width: 100% !important;
	
}
#navigation li.meganav ul li a:hover,
#navigation li.meganav ul li.active a{
	background-color: #fdd563 !important;
	background-image: none;
}

/* @end */
/* @end */

/* @group Buckets */
.buckets{
	/*float: left;*/
	width: 960px;
	margin: 0 auto;
	/*position: relative;*/
	/*border-bottom: 1px solid #eee;*/
}
.buckets ul{
	clear: left;
	float: left;
	position: relative;
	width: 100%;
	margin: 20px 0;
}
.buckets li{
	float: left;
	width: 230px;
	padding: 0 0 10px 0;
	margin-right: 13px;
	background-color: #140958;
	overflow: hidden;
	/*min-height: 350px;*/
	position: relative;
}
.buckets li img{
	margin: 0 0 10px 0;
}

img.sa-product-supply {
    position: absolute;
    width: 75px;
    top: 80px;
    left: 77px;
}

img.sa-product-install {
    position: absolute;
    width: 75px;
    top: 80px;
    left: 150px;
}
/*.buckets li:hover{
	opacity: 0.8;
	cursor: pointer;
}*/
.buckets li#first{
	/*background-color: #FFC20E;*/
	
}
.buckets li.second{
	/*width: 320px;*/
	/*margin-left: 5px;
	margin-right: 15px;*/
}
.buckets li.last{
		margin: 0 0 0 0;
		background-color: #ffffff
}

.last.new div {
    display: inline-block;
    width: 100%;
    padding: 19px 0;
	background-color: #140958;
}

.last.new div.top-sq {
	margin-bottom:8px;
	}

.buckets li p, .buckets li h2{
	padding: 0 20px 10px 20px;
	clear: left;
	color: white;
}
.buckets li h2 a, h2 a{
	font-size: 17px;
	float: left;
	text-transform: uppercase;
	padding: 0;
	margin: 0 0 10px 0;
	/*border-bottom: 1px dotted black;*/
	color: black;
	clear: both;
}
.buckets li h2 a{
	color: #FFC20E;
}
h2 a:hover{
	background-color: black;
	color: white;
}
.buckets li h2 a:hover{
	background: transparent;
}
.buckets li a .title_span{
	font-size: 11px;
	display: block;
	color: #8984AB;
}
.buckets li p{
	font-size: 12px;
	color: #141413;
	font-weight: bold;
}
/* @end */

/* @group General Layout */
#bodycopy{
	width: 100%;
	/*float: left;*/
	min-height: 100%;
	position: relative;
	padding: 0 0 40px 0;
}
.col_1 p{
	padding: 0 10px 0 0;
	line-height: 1.8em;
}
.grey{
	background-color: #E6E7E8;
}
#content{
	width: 960px;
	margin: 0 auto;
	padding: 20px 0 0 0;
	position: relative;
	min-height: 100%;
}

.featureblock{
	background-color: #F1F1F2;
	float: left;
	border: 1px solid #dadada;
	margin: 5px 0 0 0;
}

ul.brands, .brands li, ul.split-col, .split-col li{
	float: left;
	position: relative;
}
.brands li{
	margin-right: 10px;
}
ul.brands, ul.split-col{
	margin: 10px;
	width: 460px;
}
ul.split-col{
	border-bottom: 1px solid #d9d9d9;
	padding-bottom: 10px;
	padding-top: 10px;
}
.split-col li{
	width: 49.9%;
	line-height: .5em;
}
.split-col li img{
	float: left;
	position: relative;
	display: inline;
	margin: 0 10px 0 0;
}
.split-col li p{
	font-size: 14px;
	text-align: center;
	color: #140958;
	margin: 0;
	display: inline;
	font-weight: bold;
	line-height: 1.1em;
	clear: none;
}
/*.brands li p img{vertical-align: middle;}*/
ul.points li{
	color: white;
	margin: 10px 0;
	padding: 0 0 0 20px;
	background: url(/images/icon-tick.png) no-repeat;
}
.bold{
	font-weight: bold;
}
blockquote{
	clear: left;
	position: relative;
	padding: 0 0 10px;
	font-size: 16px;
	display: block;
}
blockquote.focus{
	font-size: 21px;
	color: #eb9e32;
	font-style: italic;
	margin-top: 10px;
}
blockquote.focus.alternate {
    color: #fff;
    background: #feb711;
    margin: -20px -20px 20px;
    padding: 20px;
}
p span.focus, strong{
	font-weight: bold;
}
a.link, a.bodylink{
	display: inline;
	border-bottom: 1px dotted black;
	color: black;
	text-transform: lowercase;
}
a.basebutton, a.detail, a.button{
	display: block;
	color: black;
	padding: 10px 30px 10px 10px;
	font-size: 10px;
	text-transform: uppercase;
	background: #FFC20E url(/images/arrow-reversed.gif) no-repeat right center;
	margin: 0 0 5px 0;
	clear: both;
	border-radius: 3px;
	-moz-border-radius: 3px;
	font-weight: bold;
}
a.green{
	background-color: #6eac2f;
	background-image: url('/images/arrow-reversed.png');
	color: #fff;
}
a.basebutton:hover{
	color: black;
	text-decoration: underline;
}
a.detail:hover{
	color: white;
}

a.green:hover{
	color: #fff;
}
dl{
	float: left;
	position: relative;
}
dt{
	font-size: 18px;
}
dd{
	padding: 0 0 5px 0;
	color: white;
}

.btn-booknow, .btn-gal-launch, .btn-gal-launch-sm, .btn-gal-launch-sm-photo, .btn-gal-launch-sm-video, .btn-tech{
	display: block;
	float: left;
	clear: both;
	width: 100%;
	position: relative;
	margin-bottom: 16px;
}
.btn-booknow{
	background: url(../images/btn-booknow.png) no-repeat;
	height: 74px;
}

.btn-tech{
	background: url(../images/btn-tech.png) no-repeat;
	height: 61px;
}

.btn-gal-launch, .btn-gal-launch-sm, .btn-gal-launch-sm-photo, .btn-gal-launch-sm-video{
	background: url(../images/btn-gallery.png) no-repeat;
	height: 61px;
}
.btn-gal-launch-sm{
	background: url(../images/btn-gallery-sm.png) no-repeat;
}

.btn-gal-launch-sm-photo{
	background: url(../images/btn-gallery-sm-photo.png) no-repeat;
}

.btn-gal-launch-sm-video{
	background: url(../images/btn-gallery-sm-video.png) no-repeat;
}

.btn-booknow h1, .btn-tech h1, .btn-booknow h2, .btn-tech h2{
	/*display: none;*/
	visibility: hidden;
}
.btn-gal-launch span,
.btn-booknow span,
.btn-gal-launch-sm span,
.btn-gal-launch-sm-photo span,
.btn-gal-launch-sm-video span,
.btn-tech span{
	color: #a3a3a3;
	position: absolute;
	bottom: 12px;
	left: 20px;
	font-size: 15px;
}
.btn-booknow:hover {
	background-position: 0 -74px;
}
.btn-gal-launch:hover, .btn-gal-launch-sm:hover, .btn-gal-launch-sm-photo:hover, .btn-gal-launch-sm-video:hover, .btn-tech:hover {
	background-position: 0 -61px;
}




#innerpad dd{
	color: #707070;
}
ul.ticked{
	padding: 0 0 10px 10px;
	margin: 0;
}
.ticked li{
	background: url(/images/icon-tick.png) no-repeat 0 center;
	padding: 5px 0 5px 20px;
	font-size: 15px;
	font-style: italic;
	color: #4a4a4a;
}
p.legal{
	font-size: 11px;
	color: #b5b5b5;
}
/*.picbox img, img{
	display: block;
	padding: 0 0 1px 0;
}*/

/* @group Ad Box */
.adbox{
	width: 460px;
	padding: 10px;
	margin-bottom: 10px;
	float: left;
	position: relative;
	background: black /*url(/images/bkgnd-adbox.jpg) no-repeat center bottom*/;
}
.audit{
	margin: 0;
	padding: 0;
	width: 480px;
}
.adbox h3 a{
	color: white;
	font-weight: normal;
	font-style: normal;
	text-transform: uppercase;
	border-bottom: 1px dotted white;
	font-size: 18px;
}
a.btn-more{
	color: white;
	padding: 5px 30px 5px 10px;
	font-size: 10px;
	margin: 5px 0;
	text-transform: uppercase;
	background: #FFC20E url(/images/arrow-reversed.gif) no-repeat right center;
	float: left;
	clear: both;
}
.summary h2 a{
	margin-bottom: 0;
}
.summary a.btn-more{
	margin-bottom: 20px;
}
.adbox ul.points{
	float: left;
	position: relative;
	
	margin: 0 0 20px 0;
	padding: 0 0 0 20px;
}
.adbox a.basebutton{
	position: absolute;
	bottom: 0;
	left: 0;
}
.adbox a.basebutton:hover{
	background-color: #d9a722;
}
.audit img{
	display: block;
	/*position: absolute;
	top: 0;
	left: 20px;*/
}
.audit h4{
	/*padding: 20px 20px 20px 40px;
	font-size: 22px;
	color: white;
	text-align: center;*/
	text-indent: -9999px;
	display: none;
}
.audit h4 span{
	display: block;
	font-size: 18px;
	line-height: 1em;
}
a.bookaudit{
	position: absolute;
	bottom: 0;
	right: 0;
	background-color: #FFC20E;
	padding: 10px;
	width: 360px;
}
a.bookaudit strong{
	color: black;
	font-weight: bold;
	font-size: 15px;
	text-transform: uppercase;
}
a:hover.bookaudit strong{
	text-decoration: underline;
}
a.detail{
	background-image:  url(/images/arrow-reversed.png) no-repeat right center;
	padding: 5px 30px 5px 10px;
	margin: 0;
	color: black;
}
a.feature{
	background: black url(/images/arrow-reversed-black.gif) no-repeat right center;
	display: block;
	color: white;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 3px;
	-moz-border-radius:  3px;
}
a.feature:hover{
	color: white;
}
/* @end */
/* SPEC TABLES */
table.specs{
	width: 100%;
	border-collapse: collapse;
}

table.specs th{
	font-size: 10px;
	text-align: center;
	background-color: #595959;
	color: white;
	padding: 10px 1px 10px 0;
}
table.specs td{
	padding: 5px 0;
	font-size: 11px;
	text-align: center;
}
/* @end */

/* @group TechSpecs */
.specitem{
	float: left;
	width: 100%;
	clear: left;
	margin: 10px 0;
}
.tec-logo{
	float: left;
	width: 140px;
}
dl.techspecs{
	float: left;
	width: 300px;
	padding: 0 0 20px 0;
}
.techspecs{
	width: 100%;
}
dl.techspecs dd{
	float: left;
	width: 100%;
	border-bottom: 1px solid #ccc;
	margin: 0;
	padding: 5px 0;
}
dl.techspecs dd a{
	color: black;
}
dl.techspecs dd a:hover{
	text-decoration: underline;
}
/* @end */



/* @group Enquiry Form */
body#enquiry{
	background-color: #F1F1F2;
}
#auditForm {padding-right:20px;}
#enq-form{
	width: 520px;
	float: left;
	position: relative;
	background: url(/images/logo-mini.png) no-repeat 20px bottom;
}
#enq-form form{
	padding-top: 20px;
	float: left;
	position: relative;
	padding-bottom: 20px;
}
#enq-form li{
	float: left;
	position: relative;
	width: 100%;
	padding-bottom: 10px;
}
#enq-form h2{
	color: white;
	background-color: black;
	padding: 20px ;
	text-transform: uppercase;
	font-size: 15px;
}
#enq-form label{
	float: left;
	display: inline;
	/*display: block;*/
	position: relative;
	width: 15em;
	padding-left: 10px;
	/*padding-bottom: 10px;*/
	line-height: 25px;
	font-size: 10px;
	text-transform: uppercase;
}
#enq-form input.popinput, #enq-form textarea{
	padding: 5px;
	width: 60%;
	float: right;
	border: 1px solid #b2b2b2;
	/*display: inline;*/
}
#enquirytype{
	padding: 10px 10px 10px 190px;
	float: right;
}
#enquirytype label{
	/*width: 49%;*/
	display: block;
	padding: 0;
	font-size: 10px;
	text-transform: uppercase;
}
#enq-form textarea{
	height: 80px;
}
#enqForm {padding-right:20px;}
#enq-form input.formbutton{
	border: 0 none;
	line-height: 38px;
	height: 38px;
	width: 140px;
	background: url(/images/btn-formsubmit.png) 0 0;
	margin: 0 0 0 20px;
	cursor: pointer;
	float: right;
	margin-right:100px;
}
#enq-form input.required.error{
	border-color: red;
}
#enq-form label.error{
	display: none !important;
}
#enq-form .thanks{
	float: left;
	clear: both;
	margin: 10px;
	padding-bottom: 80px; /* Make room for logo icon */
}
#formcheck{
	display: none;
}

/* ------------------------------------------- */
/* Adverts - ZERO SOLAR
/* ------------------------------------------- */
.advert{
	padding-top: 20px;
	display: block;
	clear: both;
}
.advert:after{
	display: table;
	content: "";
	height: 0;
	visibility: hidden;
}
.zero-link{
	background-color: #140958;
	padding: 0 20px 20px;
	clear: both;
	position: relative;
	float: left;
	width: 440px;
}
/*.zero-link:after{
	display: table;
	content: "";
	clear: both;
}*/
	.zero-link .innerpad{
		background-color: white;
		padding: 0;
		width: 100%;
	}
	.zero-link .innerpad:after{
		display: table;
		content: "";
		clear: both;
	}
	.zero-link span{
		height: 20px;
		padding: 10px;
		line-height: 20px;
		float: left;
		font-size: 14px;
		text-transform: uppercase;
	}
	.zero-link a{
		background-color: #ffc20e;
		padding: 10px;
		/*float: right;*/
		font-size: 18px;
		line-height: 20px;
		height: 20px;
		float: right;
	}
	.zero-link a:hover{
		background-color: #bb8c00;
		color: #ffc20e;
	}
/* @end */
#headimages{
	width: 100%;
	float: left;
	position: relative;
	display: none;
}
#headimages img{
	float: left;
}
#scrollable{
	float: right;
}
.items{
	float: left;
}
/* @group Footer */
#footer{
	/*float: left;*/
	width: 100%;
	position: relative;
	padding: 50px 0 20px 0;
	background-color: #b5b5b5;
	clear: ;
}
.col_mini{
	float: left;
	position: relative;
	width: 140px;
	margin: 0 10px;
}
.col_mini dl dt{
	text-transform: uppercase;
	font-size: 11px;
	color: #f6f6f6;
	margin-bottom: 10px;
	font-weight: bold;
}
.col_mini dd, .col_mini dd a{
	font-size: 11px;
}
.col_mini dd a{
	color: #595959;
	display: block;
	padding: 1px 0;
	/*letter-spacing: .1em;*/
}
.col_mini dd a:hover{
	color: orange;
}
dd.street{
	font-size: 14px;
	line-height: 1.2em;
}
/* @end */

/* @group Special/Hidden Page */
.row{
	width: 100%;
	padding: 0;
	margin: 0;
	float: left;
	position: relative;
}
.content{
	margin-bottom: 20px;
}
.top{
	height: 140px;
	overflow: hidden;
}
.col1_spec{
	width: 320px;
	float: left;
	position: relative;
}
.col2_spec{
	width: 640px;
	float: left;
	position: relative;
}
.inner_pad{
	padding: 25px;
}

.cta_wrapper{
	width: 100%;
	background: #140958;
	float: left;
	position: relative;
	padding: 20px 0;
	height: 100px;
}

.cta{
	padding: 0 25px;
}
.cta_wrapper .content{
	float: left;
	width: 55%;
}
.book_audit{
	font-size: 1.8em;
	color: white;
}
.book_audit{
	/*padding-top: 5px;*/
	text-transform: uppercase;
	line-height: 1;
}
.free{
	color: #ffc54d;
	margin-bottom: 0;
	font-weight: bold;
	margin-top: 8px;
}
.but_book_audit{
	background: #ffc54d;
	padding: 13px 70px;
	position: absolute;
	bottom: 35%;
	background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.2, #D9A430),
    color-stop(0.6, #FFC54D));
	background-image: -moz-linear-gradient(
    center bottom,
    #D9A430 20%,
    #FFC54D 60%);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: black;
	text-shadow: #ffd875 0 1px 0;
	width: 120px;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
}
.cta_points li{
	background: url(../images/tick_lge.png) no-repeat 0 center;
	padding: 0 0 0 35px;
	margin-bottom: 20px;
	font-size: 1.2em;
	text-shadow: white 0 1px 0;
	color: #323232;
}
.col1_split{
	width: 45%;
	margin-right: 5%;
	float: left;
	position: relative;
	margin-bottom: 15px;
}
.col1_split p{
	font-size: 1.1em;
	line-height: 1.4em;
}
.trust_spec{
	float: left;
	width: 100%;
	margin: 0;
	padding: 25px 0 0 0;
	background: url(../images/bkgnd_dual_wide.gif) repeat-x;
}
.trust_spec li{
	float: left;
	width: 33%;
	text-align: center;
}
.trust_spec p{
	text-align: center;
	font-size: 0.9em;
}
.testimonials{font-size: 1.0em;
	line-height: 1.4em;
	font-style: italic;
	color: #9b9b9b;
}
.testimonials cite{
	font-size: 0.9em;
	display: block;
	text-align: right;
	padding-top: 8px;
}
.list_gen li{
	list-style-type: disc;
	list-style-position: inside;
	margin: 0 0 5px 0;
	color: #595959;
}
/* @end */





.clrfix{
	clear: both;
	/*height: 0;*/
}



/* contact form */

#contact-form{
	
}
#contact-form form {
	padding-top: 20px;
	position: relative;
	padding-bottom: 20px;
}
#contact-form li {
	float: left;
	position: relative;
	width: 100%;
	padding-bottom: 10px;
}
#contact-form h2 {
	color: white;
	background-color: black;
	padding: 20px ;
	text-transform: uppercase;
	font-size: 15px;
}
#contact-form label {
	float: left;
	display: inline;
	/*display: block;*/
	position: relative;
	width: 15em;
	/*padding-left: 10px;*/
	line-height: 25px;
	font-size: 10px;
	text-transform: uppercase;
}
#contact-form input.popinput, #contact-form textarea {
	padding: 5px;
	width: 60%;
	float: right;
	border: 1px solid #b2b2b2;
	/*display: inline;*/
}
#contact-form #enquirytype {
	padding: 10px 10px 10px 170px;
	float: right;
}
#enquirytype label {
	/*width: 49%;*/
	display: block;
	padding: 0;
	font-size: 10px;
	text-transform: uppercase;
}
#contact-form textarea {
	height: 80px;
}
#contact-form input.formbutton {
	border: 0 none;
	line-height: 38px;
	height: 38px;
	width: 140px;
	background: url(/images/btn-formsubmit.png) 0 0;
	margin: 0 0 0 20px;
	cursor: pointer;
	float: right;
}
#contact-form input.required.error, #contact-form textarea.required.error{
	border-color: red;
}
#contact-form label.error{
	display: none !important;
}
#contact-form .thanks{
	float: left;
	clear: both;
	margin: 10px;
	padding-bottom: 80px; /* Make room for logo icon */
}

.shrink33 img { /* Fits 4 img on a line for zero solar page */
	width:25%; padding:3%; margin:0%;
	}
.shrink33 img:nth-of-type(2){ /*Specific padding for qcells logo... */
	padding-top: 20px;
}

/* Extras */

.shuttersnshades {
	color: #08C!important;
}

.shuttersnshades a {
	color: #08C!important;
	text-decoration: underline;
	font-size:14px;
}

.special_overlay {
	position: absolute;
	top: 212px;
}

/*testimonials*/

.review{
	background-color: #140958;
	width: 440px;
	color: #fff;
	padding: 10px 20px;
	margin-top: 20px;
	clear: both;
	display: inline-block;
}

.review blockquote{
	font-style:italic;
}

.reviewer{
	color: #FFC20E;
}

.linkback, .linkback a{
	font-size: 9px;
	color: rgba(255,255,255,0.5);
	padding: 8px 0px 0px;
}
.linkback a:hover{
	color: rgba(255,255,255,0.9);
}

a.reviewbutton{
	padding: 5px 10px;
	display:inline-block;
	color: #140958;
	border-radius: 3px;
	font-weight: bold;
}

a.reviewbutton.one{
	background: #FFC20E !important;
}
a.reviewbutton.two{
	background: #fff !important;
}

.reviewtext:empty, .reviewer:empty {
	display: none;
}

.reviewtext:before, .reviewtext:after {
	/*content: '"';*/
}

/*special-panel*/
.current-special{
	display:block; 
	background:#FFC20E; 
	padding:36px 20px 10px; 
	font-size:10.5pt; 	
	margin-bottom: 10px;
	border-radius: 5px;
	position: relative;
}

.current-special:before{
	content:'CURRENT SPECIAL';
	background:#333;
	color:#fff;
	position:absolute;
	top:0px;
	left:0px;
	padding:3px 20px;
	font-size:10pt;
	border-radius:5px 0px 0px 0px;
}

.current-special-container{
	width: 100%;
	display:inline-block;
}

.gcl-logo {margin:0 auto 15px; text-align: center;float:none!important;}

#bodycontent h1.upper-lower{
	text-transform: none;
}

.img_col img.centered-image{margin:10px 80px; text-align:center;float:none!important;}

.buckets > ul > li {height:280px;}